# 237 = Bradesco

tipo_registro:
  pos: [1, 1]
  picture: '9(01)'
  default:  '0'

tipo_operacao:
  # 1 = Remessa
  pos: [2, 2]
  picture: '9(01)'
  default:  '1'

literal_remessa:
  pos: [3, 9]
  picture: 'X(07)'
  default:  'REMESSA'

codigo_servico:
  pos: [10, 11]
  picture: '9(02)'
  default:  '1'

literal_servico:
  pos: [12, 26]
  picture: 'X(15)'
  default:  'COBRANCA'

codigo_cedente:
  # Código da Empresa, Número da Empresa
  pos: [27, 46]
  picture: '9(20)'

razao_social:
  pos: [47, 76]
  picture: 'X(30)'

codigo_banco:
  pos: [77, 79]
  picture: '9(03)'
  default:  '237'

nome_banco:
  pos: [80, 94]
  picture: 'X(15)'
  default:  'Bradesco'

data_geracao:
  pos: [95, 100]
  picture: '9(06)'
  date_format: '%d%m%y'

brancos01:
  pos: [101, 108]
  picture: 'X(09)'
  default: ''

numero_aviso_bancario:
  pos: [109, 110]
  picture: 'X(02)'
  default: 'MX'

sequencial_remessa:
  pos: [111, 117]
  picture: '9(07)'
  default:  '1'

brancos02:
  pos: [118, 394]
  picture: 'X(277)'
  default: ''

numero_sequencial:
  pos: [395, 400]
  picture: '9(06)'
  default:  '1'